RubyGems Navigation menu

google-dfp-api 0.9.3

google-dfp-api is a DFP API client library for Ruby

Versions:

  1. 0.9.3 - November 11, 2014 (454 KB)
  2. 0.9.2 - September 29, 2014 (534 KB)
  3. 0.9.1 - September 26, 2014 (534 KB)
  4. 0.9.0 - August 21, 2014 (537 KB)
  5. 0.8.1 - June 12, 2014 (595 KB)
Show all versions (27 total)

Runtime Dependencies:

Authors:

  • Danial Klimkin

Owners:

6f3d4ed3c6daa7ccabe43925f6b2350d4edf572b00aee2367a482460b365fcb94743a5976ce2da0ceecb8e6dd1bc4b51

Total downloads 35,574

For this version 184

Show all versions (27 total)

Required Ruby Version: >= 0

Licenses:

Apache-2.0

Gemfile:
gem 'google-dfp-api', '~> 0.9.3' = Copy to clipboard Copied!

install:
gem install google-dfp-api = Copy to clipboard Copied!

Links: